<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="791" x="1990"/>
  <Size y="43" x="52"/>
  <HotSpot y="43" x="0"/>
  <AlphaPath/>
</Sprite>